/* =============== ALL STORIES AND ALL NEWS RELEASES PAGE========================== */
 @import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Open+Sans+Condensed:300,700");
 h1,h2,h3 {
	 font-family:"Open Sans"!important;
	font-weight: 500!important;
}
 #ipv6 {
	display: none!important;
}
 .dropdown-menu {
	 font-size: .95rem!important;
}
 #contentwrapper {
	background: #fff!important;
	 background-image: none!important;
}
 #pagecontent {
	margin-top: -20px!important;
	 width: 110%!important;
	 max-width: 1070px;
}
 #pagecontent .column4 {
	 width: 100%;
	 height: auto;
	 display: block;
	 margin: 0;
	 padding: 0!important;
	 float: left;
}
 #sitename {
	 z-index: 2!important;
	 width: 100%;
	 min-height: 30px;
	 margin-bottom: 0px;
	 text-align: center!important;
}
 #sitename h1 {font-family:"Open Sans"!important;
	 font-weight: 500!important;
	 text-align: center!important;
	 margin: 25px 0 15px 0px!important;
	 padding: 0!important;
	 font-size: 180%!important;
	 width: 100%!important;
	 letter-spacing: 0em!important;
	 color: #333!important;
	/* color: #0099cc;
	 */
}
 #sitename .summary {
	 display: none!important;
}
 .columns-wide {
	 width:110%!important;
}
 .columns {
	 width: 82%;
	 padding: 0!important;
	 margin: 0!important;
}
 img#pdf {
	 display:none!important;
}
 #socialmediacontainer {
	 width:100%!important;
	 min-height:48px!important;
	 margin:0 auto 0 auto!important;
	 padding-top:5px!important;
	 text-align:center!important;
	 background: #0b2d48;
}
 #socialmediacontainer img {
	 padding:0 10px 0 10px!important;
	 height: 37px!important;
	 width: 55px!important;
	 vertical-align:middle!important;
}
 #homecontent-sharebar {
	 display: none;
	 height: 0!important;
	margin: 0!important;
	 padding: 0!important;
}
 .addthis_toolbox {
	display: none;
}
 .addthis_counter {
	display: none!important;
}
 .sidebar .twistyClosed {
	 font-family: "Open Sans", serif!important;
	 font-weight: normal!important;
	 color: #000!important;
}
 .sidebar .twistyOpen span {
	 font-size: 87%;
	 font-family: "Open Sans", serif!important;
	 font-weight: normal!important;
	 color: #000;
}
 .sidebar .twistyPanel p{
	 font-family: "Open Sans", serif!important;
	 color: #000;
	 font-size:87%;
}
 #feature, #feature-top, #feature-header {
	 clear: left;
	 display: block;
	 width: 80%;
	 height: auto;
	 margin: 0 1% 0 1%;
	 padding: 0 0 0 0;
	 float: left;
}
 #feature-top {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.25rem!important;
}
 #feature-top h2 {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.25rem!important;
}
 #feature-box h3 {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.55rem!important;
}
 #feature-box p {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.0rem!important;
}
 #feature .image-caption p, p.caption, #feature-top .image-caption p {
	 font-size: .75rem;
	 line-height: 130%;
	 width: 100%;
	 color: #666;
	 padding: 0;
	 margin: 10px 0 0 0;
}
 #feature .image-caption img, #feature-top .image-caption img {
	 object-fit: cover;
	 width: 100%;
	 height: 26rem;
}
 p.note {
	 font-size: .80rem!important;
	 color: #000;
	 font-family:"Open Sans"!important;
}
 .sidebar .twistyClosed {
	 font-family: "Open Sans", serif!important;
	 font-weight: normal!important;
	 color: #000!important;
}
 .sidebar .twistyOpen span {
	 font-size: 87%;
	 font-family: "Open Sans", serif!important;
	 font-weight: normal!important;
	 color: #000;
}
 .sidebar .twistyPanel p{
	 font-family: "Open Sans", serif!important;
	 color: #000;
	 font-size:87%;
}
 p.note {
	 font-size: .80rem!important;
	 color: #000;
	 font-family:"Open Sans"!important;
}
 #pagecontent .sidebar {
	 margin-top: 0px!important;
	 margin-left: 0px!important;
}
 #pagecontent .sidebar ul{
	 margin-left: 3px!important;
	 margin-bottom: 15px!important;
}
 #pagecontent .sidebar h2 {
	margin-top: 0px!important;
	 margin-bottom: 1px!important;
	 margin-left: 0!important;
	 border: 0;
	 border-radius: 0;
	 padding-top: .2rem;
	 padding-bottom: .2rem;
	 font-weight: 500;
	 background-color: white;
	 border: 1px solid #dedede;
	 color: black;
	 font-size: 1.0rem!important;
	 font-family:"Open Sans"!important;
	 text-decoration: none!important;
	 text-transform: none!important;
	 padding-left: .5rem;
}
 #pagecontent .sidebar h2:a{
	margin-top: 0px!important;
	 border: 0;
	 border-radius: 0;
	 padding-top: .2rem;
	 padding-bottom: .2rem;
	 padding-left: .5rem;
	 font-weight: 500;
	 background-color: white;
	 border: 1px solid #dedede;
	 color: black;
	 font-size: 1.0rem!important;
	 font-family:"Open Sans"!important;
	 text-decoration: none!important;
	 text-transform: none!important;
}
 #pagecontent .sidebar h2:hover {
	margin-top: 0px!important;
	 color: black!important;
	 padding-left: .5rem;
	 background-color: #e7e7e7;
	 text-decoration: none!important;
	 text-transform: none!important;
}
 #pagecontent .sidebar h2 a{
	 color: black!important;
	 text-decoration: none!important;
	 text-transform: none;
}
 #pagecontent .sidebar h2 a:hover {
	 color: black!important;
	 text-decoration: none!important;
	 text-transform: none!important;
}


 #pagecontent .sidebar ul li, #pagecontent .sidebar p {
	 border: 0;
	 border-radius: 0;
	 padding-top: .25rem;
	 padding-bottom: .25rem;
	 padding-left: .5rem;
	 padding-right: 0!important;
	 font-size: .80rem!important;
	 background-color: white;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar p:hover {
	 border: 0;
	 border-radius: 0;
padding-top: .25rem;
	 padding-bottom: .25rem;
	 padding-left: .5rem;
	  padding-right: 0!important;
	 font-size: .80rem!important;
	 background-color: white!important;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li a{
	 color: black!important; font-size: .80rem!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li a:hover{
	 color: black!important; font-size: .80rem!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li:hover {
	width: 100%; font-size: .80rem!important;
	 background-color: #e7e7e7;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li.active.current {
	 background-color: #E2EAF2;
	 font-weight: bold;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul {
	 width: 100%;
	 margin: 0 0 0 10px;
	 padding: 0;
	 background-color: #fff;
	 list-style: none;
	 color: black!important; font-size: .80rem!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar .active > a {
	 background-color: #f8f9fa;
}
 nav.nav-sidebar > ul > .active > a {
	 background-color: #0071c5;
	 color: #fff;
}
 #pagecontent .sidebar #contacts ul{
	 margin-top: 5px!important; font-size: .9rem!important;
}
 #pagecontent .sidebar #contacts ul li {
	 background-color: #fff;
	 color: #000!important;
	 font-size: .9rem!important;
	 font-family:"Open Sans"!important;
	 margin-top: 0px!important;
	 padding-top: 2px!important;
}
 #pagecontent .sidebar #contacts ul li:hover {
	 background-color: #fff!important;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar #contacts ul li a{
	 color: #000!important;
	 margin-top: 0!important;
	 margin-bottom: 3px!important;
	 font-size: .9rem!important;
	 font-family:"Open Sans"!important;
	 text-decoration: underline!important;
}
 .column3 h3, .column3.h3 {
	 font-size: 1.25rem;
}

 .sidebar {
	 display: none;
}
 #pagecontent .column4.first {
	 width: 100%!important;
	 padding-left: 0!important;
	 margin:0!important;
	 padding:0!important;
}
 #pagecontent .column4 {
	 padding-left: 0!important;
	 margin:0 0 0 0!important;
	 padding:0 0 0 0!important;
}
 .columns {
	 width: 80%;
	 padding-left: 0!important;
	 margin-top:0 0!important;
	 padding:0 0 0 0!important;
}
 #pagecontent .column4.first .thumbnail {
	 width: 24.25%;
	 padding: 20px 5px 0 1%;
	 height: 205px;
	 overflow: hidden;
	 float: left;
}
 #pagecontent .column4.first .thumbnail p{
	 font-size: 1.0rem!important;
}
 #headerwrapper {
	 display: none;
}

 #pagecontent #breadcrumbs {margin-top: 0!important;
	 padding: 0!important;
}

 #pagecontent ul#breadcrumbs li {
	 font-size: 90%!important;
	 float: left;
	 padding: 3px 5px;
	 margin-bottom: -20px!important;
}

 #feature {
	 display: none!important;
	 height: 0!important;
}
 img.img-locked {
	 object-fit: cover;
	 width: 100%;
	 height: 20rem;
}
 .ui-corner-bottom {
	 -moz-border-radius-bottomleft: 0px;
	 -webkit-border-bottom-left-radius: 0px;
	 border-bottom-left-radius:0px;
	 -moz-border-radius-bottomright: 0px;
	 -webkit-border-bottom-right-radius: 0px;
	 border-bottom-right-radius: 0px;
}
 .ui-widget-content {
	 border: 1px solid transparent;
	 background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
	 color:transparent;
	 border: none!important;
}
 .ui-mobile #feature {
	 display: none;
}
 ul.all-stories-list img{
	 border-radius: 0;
	 border-radius: none;
	 object-fit: cover;
	 width: 25%;
	 height: 6rem;
}
 ul.all-stories-list img a{
	 border-radius: 0;
	 border-radius: none;
	 object-fit: cover;
	 width: 25%;
	 height: 6rem;
}
 ul.all-stories-list a {
	 font-size: 85%!important;
}
 ul.all-stories-list li p {
	 font-size: 85%!important;
}
 #pagecontent .column4 .feature-image-caption img {
	 display: block;
	 margin: 0;
	 width: 100%!important;
	 object-fit: cover!important;
	 height: 30rem!important;
}
 #pagecontent .column4 .feature-image-caption {
	 float: left;
	 display: block;
	 padding: 0 0 0 0;
	 margin-top: 20px!important;
	 margin-bottom: 20px;
	 width: 100%!important;
}
 